.zalatwzdalnie {
	position: absolute;
    top: 40px;
    left: 25%;
	transform:translate(-50%, 0);
    text-align: left;
    font-size: 34px;
    text-decoration: none;
    font-weight: 700;
    font-family: "PT Sans narrow";
    color: #d43225;
    text-shadow: 0px 0px 0px transparent;
    background-color: #ffffff36;
    padding: 6px;
    border-radius: 8px;
	box-shadow:0 0 0px 0px rgba(0,0,0,.0);
	transition:.3s ease-in-out;
}

.wymianapiecow {
	position: absolute;
    top: 40px;
    left: 75%;
	transform:translate(-50%, 0);
    text-align: left;
    font-size: 34px;
    text-decoration: none;
    font-weight: 700;
    font-family: "PT Sans narrow";
    color: #d43225;
    text-shadow: 0px 0px 0px transparent;
    background-color: #ffffff36;
    padding: 6px;
    border-radius: 8px;
	box-shadow:0 0 0px 0px rgba(0,0,0,.0);
	transition:.3s ease-in-out;
}

.zalatwzdalnie:hover, .wymianapiecow:hover {
		box-shadow:0 0 1px 1px rgba(0,0,0,.3);
		 background-color: #ffffff96;
		color:white;
		text-shadow: 0px 0px 2px black, 0px 0px 3px black, 0px 0px 2px black;
}




/*czarno biala strona*/


/*

html {
    -moz-filter: grayscale(100%) !important;
    -webkit-filter: grayscale(100%) !important;
    filter: gray !important; 
    filter: grayscale(100%) !important;
}

body {
    //background:black !important;
}


*/

#gora .investin img {
height:132px;
}

#gora h1 {
margin-top:0 !important;
}


.investin a {
position:absolute; 
left:0;
}

#gora > a.monitoring {
left: initial !important;
right: 0px; /*360px;*/
bottom: initial !important;
top:5px;
}

#gora .banerekapki {
left: initial !important;
right:0px; /*360px;*/
}



@media screen and (max-width:1250px) {
  #gora {
	height:240px !important;
  } 

#gora > h1 > img {
margin-top:120px;
margin-left:0px !important;
}




}

/*w trakcie BO:
#gora > h1 > img {
margin-left:420px;
}
*/
@media screen and (max-width:440px) {

/*  #gora:before, #gora:after {
width:90px !important;
height:90px !important;
 }*/

.budzet, .zalatwzdalnie {
position:initial !important;
margin-top: 30px;
}

.zalatwzdalnie {
position:initial !important;
margin-top: 10px;
display:block;
}

}


@media screen and (min-width:741px) {
#forma {
height:700px;
}



}



@media screen and (max-width:740px) {

.monitoring {
righT: initial !important;
}

#gora:after {
top:0 !important;
}

.banerekapki {
display:none !important;
}

.bipbip {
width:100% !important;
margin-left:0 !important;

}

.bipbip > img {
margin-left:20px;
}


#forma {
display:flex !important;
flex-wrap:wrap;
flex-direction:row;
height: 640 !important;
}

#forma > section {
width:100% !important;
flex-basis:100% !important;
flex:0 0 100%;
min-height:360px;
}

.bloczek {
display:block !important;
}

.bloczek  a {
min-height:360px;
}


#gora {
height: auto !important;
margin-bottom:20px;
}

#gora > h1 > img {
	margin-top:0 !important;
}

#gora > a.budzet {
position:relative !important; 
left: 0 !important; /*bylo initial*/
margin-top:0 !important;
}

#gora > h1 > span {
height:0 !important;
}

#gora > a.budzet img {
height: auto !important;
width:100%;
margin-bottom:10px;
}

#gora > a.fbook, #gora > a.monitoring {
position:relative !important; 
top: initial !important;
width:100% !important;
left: initial !important;
text-align:center;
background-position:center;
}

#gora > a.monitoring img {
width:150px !important;
}

#gora > a.monitoring {
text-align:Center;
}

#gora > h1 > img {
height:80px !important;
}

}









.bloczek > a:focus:before  {
    content: "";
    display: block;
    width: 64px;
    height: 64px;
    transform: translate(-50%,-50%) rotate(45deg);
    position: absolute;
    left: 50%;
    top: 0;
    z-index: 200;
    background-color: white;
	box-shadow:0 0 9px rgba(0,0,0,.8);

}

#gora > a.fbook {
display:block;
width:130px; height:32px;
text-indent:-9999em;
position:absolute;
left:110px;
top: 0px; /*-20px;*/
background-image:url("grafika/fejs-full.png");
background-repeat:no-repeat;
}

#gora > a.monitoring {
display:block;
width:130px; height:32px;
/*text-indent:-9999em;*/
position:absolute;
left:350px;
bottom:12px;
background-repeat:no-repeat;
}

#gora > a.monitoring img {
width:100%; height:auto !important;
}





#gora > a.budzet {
position:absolute;
right: 245px/*20px*/;
border:1px solid rgba(0,0,0,.5);
top:25px; 
font-size:0;
display:block;
border-radius:5px;
}

#dol {
position:relative;
}

#gora:before, #gora:after {
position:absolute;
/*content:"";*/
display:none;
width:120px;
height:120px;
background-size:contain !important;
}

#dol:after {
position:absolute;
content:"";
display:block;
width:120px;
height:120px;
background-size:contain !important;
}


#gora img {
height:110px;
}

#gora:before {
left:0;
top:0;
background:url("grafika/logo2.png");
}

/*#gora:after*/ #dol:after {
content:"";
right:0;
top:00px;
background:url("grafika/herb.png");
z-index:5000;
position:relative !important;
width:100%;
background-repeat:no-repeat;
background-position:center 0;
}

.opisPozycji {
position:absolute;
left:0;
bottom:80px;
background:rgba(255,255,255,.8);
height:115px;
width:365px;
text-decoration:none;
color:black;
}

.opisPozycji img {
margin:15px;
float:left;
}

.opisPozycji h2 {
text-transform:uppercase;
font-family:'PT Sans Narrow';
font-weight:400;
margin-top:15px;
line-height:1em;
margin-bottom:10px;
}

.opisPozycji span {
font-family:'PT Sans Narrow';
font-weight:400;
}

.aktywne {
width:35% !important;
}

.nieaktywne {
width:21.666% !important;
}

body {
background-color:#eee;
margin:0;
}

section {
box-sizing:border-box;
}

section#gora {
display:block;
width:100%;
height:140px;
margin-top:5px;
text-align:center;

}

#forma {
width:100%;

margin:0 auto;
display:table;
}

.bloczek {
width:25%;
height:100%;
/*display:inline-block;*/
transition:.4s ease-in-out;
box-shadow: 0 0 10px rgba(0,0,0,.4);
overflow:hidden;
/*float:right;*/
position:relative;
display:table-cell;
}

.cyfrowy-urzad a {
background:url("grafika/cyfrowy-urzad.jpg");
}
.omiescie a {
background:url("grafika/omiescie.jpg");
}
.gospodarka a {
background:url("grafika/gospodarka.jpg");
}
.turystyka a {
background:url("grafika/turystyka.jpg");
}

.bloczek  a {
display:block;
width:100%;
margin-left:0;
height:100%;
margin:0 auto;
background-size:cover;
text-decoration:none;
}
